{
    "id": "d708490e-306f-4e7a-a45f-6f763f3cae79",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "d708490e-306f-4e7a-a45f-6f763f3cae79",
    "children": [
        "ed6a955d-5826-4f98-a450-10b414266c27",
        "cc98d028-7bdd-4680-85f3-c87a7baa481e",
        "75ac291e-7061-4bcb-8e8a-3b3545332d41"
    ],
    "filterType": "GMOptions",
    "folderName": "options",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Options"
}